/* 
Theme Name: Andrew.Technology
Theme URI: 
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);

body {
	background:url(/wp-content/themes/andrew.technology/img/bg1.png);
	font-family:"Roboto Condensed";
	font-size:16pt;
}
#container {
	max-width:none;	
}
#content-blog, #content, #content-archive, #content-category, #content-search {
	margin-top:0;	
}
a {
  color: #268341;
}
.site-name a {
	color:#fff;	
}
#wrapper  {
	padding:0 !important;
	border:0 !important;
}
#wrapper h1, #wrapper h2, #wrapper h3 {
	color:#268341;	
}
#wrapper h1 {
  font-size:33pt;
}
#wrapper h2 {
  font-size:27pt;
}
#wrapper h3 {
  font-size:22pt;
}


.menu {
	background-image:none;
	background:none;	
}
.menu .current_page_item a, .menu .current-menu-item a, .menu a:hover {
	background-image:none;
	background-color:#008C23 !important;	
}
.menu a {
	border-left:1px solid #233C3C;
  font-size:13pt;
}

.entry-title, .post-meta, .post-entry, .post-edit, .navigation, .post-data, .title-archive, .title-search-results {
	padding-left:20px;
}
#respond {
	margin-left:20px;	
}
#widgets {

}
.single-what .post-meta {
	display:none;
}
.single-what #content {
	padding-top:70px;
	background:url(/wp-content/themes/andrew.technology/img/what-exactly-is-header-bg.png) no-repeat;
}
blockquote p {
  font-family:"Roboto Condensed";
}
#content p, .post-entry p {
  text-align:justify;
  font-size: 21px;
  color: #000;
 }
#pagecount {
  margin-left:20px;	
  }
#post-meta-update {
  float:right;
  }
#wysija-2 h3 {
  padding:0;
}
.amzn {

  }
.amzn.left {
  float:left;
  margin-bottom:10px;
  margin-right:10px;
  }
.amzn.right {
  float:right;
  margin-bottom:10px;
  margin-left:10px;
  }
#widgets ul {
    list-style-type: none;
  padding: 0 !important;
}
#widgets ul li {
  margin-bottom: 10px;
}
#category_rss_widgets ul li {
  margin:0;
}
.yarpp-related-widget ol {
  list-style-type: none;
  padding: 0 !important;
}
.yarpp-related-widget li {
  margin-bottom: 10px;
}
.adsbygoogle { }
.ads-header {
 margin-bottom:25px; 
}
.ads-below-content {
  margin-top:25px;
  padding-bottom:50px;
}


/* ------- Responsive ------- */


@media screen and (max-width: 950px) {
  .post-entry, #post-meta-update {
    padding-right:20px;
}
  
  
  }

@media screen and (max-width: 650px) {
  #wrapper h1 {
    font-size:25pt;
    }
  .post-entry {
    padding-right:10px;
     padding-left:10px;
    }
  .site-description {
    font-size:0.775em;
    }
  #content p, #content div {
    font-size:12pt;
    text-align:left;
      color: #000;
    }
  #post-meta-update {
    display:none;
    }
.js .main-nav .menu {
    position: initial;
    }
  
  
  
  }


@media screen and (max-width: 420px) {
  .post-entry, #post-meta-update {
    padding-right:0;
}
  
  
  }
